sha256: f50bfef7af67c6e753d5e84303c22d9914a9b91c016534f059c858275685fc7c
real_size: null
zip_size: 368546753
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep11/open_data_millesime_2026-02-a_dep11_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep11/open_data_millesime_2026-02-a_dep11_pgdump_metadata.yml
